Prospecting
Get a saved prospecting search (scope: prospecting:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringSaved search id
Format
uuidOK
application/json- response
data*error*nullcurl -X GET "https://example.com/prospecting/saved-searches/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "filters": {}, "sort": "string", "columns": [ "string" ], "notify_in_app": true, "notify_email": true, "last_run_at": "2019-08-24T14:15:22Z", "last_match_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "error": null}